## Maya's Parallel Processing Guide

The basic expansion of parallel processing can be achieved by an evolution of
just one simple technique: Counting to 100.

At the most basic level, all you have to do is have your tulpa count from 1-100
without any help from yourself, restarting when you notice an error or if they
stop.

Repeat this process until they can achieve it consistently and without error.

Now, once you feel proficient at this, start increasing how distracted you are
from your tulpa's counting, only barely listening in to check accuracy when
possible. 

My recommended progression is:

-Listening to music
-Watching TV/Youtube/etc
-Playing a video game
-Talking to another real-ass human being

You can also increase the number to higher than 100, as well.

You can also additionally compound this with your visualization process to
improve consistency of visualization over time, which is particularly useful for
imposition.

You just adjust things slightly by instead having your tulpa count on their
fingers(or equivalent), or drawing/painting out numbers, either in reality or in
wonderland. Feel free to augment this challenge in the same ways that you can
with the voice-only method.
